Subject: bug#50243: [core-updates-frozen] "multiple definition of..." build failures

From: Sarah Morgensen <[email-masked]>
Date: Sun, 05 Sep 2021 19:52:47 -0700

Guillaume Le Vaillant <[email-masked]> writes:

> Sarah Morgensen <[email-masked]> skribis:
>
>> The remaining packages have a total of 19 dependents, 7 of which belong
>> to [email-masked].  As soon as ocl-icd's website is back online, updating
>> it to 2.2.13 should fix the build.
>
> I just saw that on the master branch ocl-icd has been deprecated and
> replaced by opencl-icd-loader. However I've not tried merging master
> into core-updates-frozen to see if it the build works.

I've just submitted a patch to fix ocl-icd [0].

Hmmm.  It looks like it was removed because it "disappeared", but it
just changed locations...

[0] https://issues.guix.gnu.org/50418

--
Sarah